> ## Documentation Index
> Fetch the complete documentation index at: https://docs.beyondwords.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete pronunciation rule

> Deletes a rule from your organization



## OpenAPI

````yaml delete /rules/{id}
openapi: 3.0.1
info:
  title: BeyondWords REST API
  description: |-
    This is the documentation for the BeyondWords REST API.
              You can use this API to use BeyondWords programmatically.
              You can get your API Key and Project ID for each project in the Project settings tab in the BeyondWords
              <a href="https://dash.beyondwords.io/dashboard">dashboard</a>.
  version: 1.0.0
servers:
  - url: https://api.beyondwords.io/v1
security: []
paths:
  /rules/{id}:
    parameters:
      - name: id
        in: path
        description: The numeric ID of your rule
        required: true
        schema:
          type: string
    delete:
      tags:
        - Rules
      summary: Delete
      description: Deletes a rule from your organization
      operationId: rules#delete
      responses:
        '204':
          description: successful
      security:
        - apiKey: []
components:
  securitySchemes:
    apiKey:
      type: apiKey
      name: X-Api-Key
      in: header

````